X
點擊此處開啟此網站的行動版。

技術支援討論區

Firefox 40 does not allow Flash Shockwave player to work any longer?

已張貼

Just upgraded to Firefox 40, it doesn't allow me to view any Flash Shockwave based sites or plugins, anywhere on the net.

I've installed Shockwave player. All other browser work fine.

41 seems to be working fine. 39 works fine as well.

Just upgraded to Firefox 40, it doesn't allow me to view any Flash Shockwave based sites or plugins, anywhere on the net. I've installed Shockwave player. All other browser work fine. 41 seems to be working fine. 39 works fine as well.

被選擇的解決方法

Do not confuse the Shockwave for Director plugin and the Shockwave Flash plugin, both are different plugins.

從原來的回覆中察看解決方案 2

額外的系統細節

已安裝的外掛程式

  • Provides information about the default web browser
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Adobe Shockwave for Director Netscape plug-in, version 12.1.9
  • WebEx64 General Plugin Container Version 205

應用程式

  • Firefox 40.0.2
  • 使用者代理:Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:40.0) Gecko/20100101 Firefox/40.0
  • 技術支援網址:https://support.mozilla.org/1/firefox/40.0.2/Darwin/en-GB/

擴充套件

  • BrowserStack 15.1 ({6cc0f0f7-a6e2-4834-9682-24de2229b51e})
  • Adobe Acrobat - Create PDF 1.1 (web2pdfextension@web2pdf.adobedotcom) (Inactive)

JavaScript

  • incrementalGCEnabled: True

圖形

  • adapterDescription:
  • adapterDeviceID: 0x162b
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: 0x8086
  • driverDate:
  • driverVersion:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'quartz', u'AzureSkiaAccelerated': 0}
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • supportsHardwareH264: False
  • webglRenderer: Intel -- Intel(R) Iris(TM) Graphics 6100
  • windowLayerManagerRemote: True
  • windowLayerManagerType: OpenGL

修改過的偏好設定

其他

  • User JS: 否
  • 輔助功能: 否
FredMcD
  • Top 10 Contributor
4258 個解決方法 59623 個答案

Your System Details shows no installed player. Flash Player Version 18.0.0.232
https://www.adobe.com/products/flashplayer/distribution3.html
Note: Windows users must download the “Internet Explorer” and “Plugin-based browsers” installers.

See if there are updates for your graphics drivers https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration

Your System Details shows no installed player. Flash Player '''Version 18.0.0.232<br>https://www.adobe.com/products/flashplayer/distribution3.html''' '''Note: Windows users''' must download the “Internet Explorer” '''and''' “Plugin-based browsers” installers. See if there are updates for your graphics drivers https://support.mozilla.org/kb/upgrade-graphics-drivers-use-hardware-acceleration
cor-el
  • Top 10 Contributor
  • Moderator
17534 個解決方法 158559 個答案

選擇的解決方法

Do not confuse the Shockwave for Director plugin and the Shockwave Flash plugin, both are different plugins.

Do not confuse the Shockwave for Director plugin and the Shockwave Flash plugin, both are different plugins. *https://support.mozilla.org/kb/Using+the+Shockwave+plugin+with+Firefox *https://support.mozilla.org/kb/using-flash-plugin-firefox
saspegas 0 個解決方法 1 個答案

gotoandbliss said

Just upgraded to Firefox 40, it doesn't allow me to view any Flash Shockwave based sites or plugins, anywhere on the net. I've installed Shockwave player. All other browser work fine. 41 seems to be working fine. 39 works fine as well.

i fixed this problem. go to download page: https://get.adobe.com/tr/flashplayer/otherversions/ select your os (select win8 for win10) and select FP 18 for firefox

''gotoandbliss [[#question-1079316|said]]'' <blockquote> Just upgraded to Firefox 40, it doesn't allow me to view any Flash Shockwave based sites or plugins, anywhere on the net. I've installed Shockwave player. All other browser work fine. 41 seems to be working fine. 39 works fine as well. </blockquote> i fixed this problem. go to download page: https://get.adobe.com/tr/flashplayer/otherversions/ select your os (select win8 for win10) and select FP 18 for firefox
FredMcD
  • Top 10 Contributor
4258 個解決方法 59623 個答案

That was very good work. Well Done.

That was very good work. Well Done.